Delete a product–category link
Hard-deletes the product–category link — the record is permanently removed from the database. There is no soft-delete on this resource.
As a side effect, the parent product's modified_date is refreshed when it is older than 60 seconds.
delete/product_category/{id}/
Authorizations
AuthorizationstringRequired
Token credential sent in the Authorization header, in the form: Token <your-token>. Requires a staff (admin) account.
Path parameters
idintegerRequired
The unique identifier of the product–category link.
Responses
204
The link was deleted successfully. No response body.
No content
401
Authentication credentials were not provided or are invalid.
application/json
403
The authenticated user does not have administrator privileges.
application/json
404
The requested product–category link does not exist.
application/json
delete/product_category/{id}/
DELETE /api/v1/remote/1/product_category/{id}/ HTTP/1.1
Host: sandbox.akinon.com
Authorization: YOUR_API_KEY
Accept: */*
No content
Last updated
Was this helpful?

